/* CSS Document */


/* This is the override */
.header-menu { margin-top: 0px!important; }

#contact-gmap {  margin-left: 0!important; }

.product-sku { font-weight: bold; }
.product-sku span { font-weight: normal; }

.products-grid .product-name {
  font-size: 16px;
  line-height: 24px;
  margin: 0 0 15px;
  min-height: 72px;
}

tr.summary-total {display: none; }

.category-description ul li { list-style: outside disc; margin-left: 25px; }

#nav li a { padding: 14px 9px; }

#nav-links li a {
  float: left;
  padding: 13px 7px;
  text-transform: uppercase;
}

div#multiColumn {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

.add-to-cart button.btn-cart {
  font-size: 19px;
  margin-left: 15px;
  padding: 15px 15px;
}

.header-right { width:395px; }

.by-author {display: none; }

.price-excluding-tax { display: none!important; }

div.product-collateral > dl#product-tabs {
    display: none;
}

#menu-button a, div.menu a, #nav li a, #nav-links li a, .menu-mobile.level0 > .parentMenu > a {
    font-size: 13px!important;
    font-weight: bold!important;
}

.block-layered-nav .btn-remove {
    margin: 5px 0;
}

 #brand-slider .flex-direction-nav a, .featured-products .flex-direction-nav a {
    width: 50px;
    height: 40px;
    top: 0;
    margin-top: -50px;
}

.main-banner {
    padding: 0; height: 1px;
}

span.label { margin-left: 0px; font-size: 12px; }

